#wa-compbutton-k48x2hq31dv61wh4ow {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48x2hq31dv61wh4ow-halign {text-align:left;}
#wa-compbutton-k48x2hq31dv61wh4ow:hover {background-color:#2e6da4;}
#wa-compimage-k48x11n31dv5t4wnpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k48x110u1dvvrv8948 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48x110u1dvvrv8948>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48x110u1dvvrv8948>.wa-container-vspacer {height:0px;}
#wa-container-k48x11vy1dv666t9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48x11vy1dv666t9mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48x11vy1dv666t9mo>.wa-container-vspacer {height:0px;}
#wa-container-k48x26nl1dv61pn5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48x26nl1dv61pn5ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48x26nl1dv61pn5ds>.wa-container-vspacer {height:0px;}
#wa-row-k48vl3wd1dvvrv8dsg>.wa-item-rowspacer {height:50px;}
#wa-row-k48x11n31dv5k7zj5s {margin:0px 0px;}
#wa-row-k48x11n31dv5k7zj5s>div {padding: 0px 0px;}
#wa-row-k48x21k71dv5k7zepc>.wa-item-rowspacer {height:50px;}
#wa-row-k48x2hpu1dvvrv817c {margin:0px 0px;}
#wa-row-k48x2hpu1dvvrv817c>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48x11n31dv5k7zj5s {margin:0px 0px;}
#wa-row-k48x11n31dv5k7zj5s>div {padding: 0px 0px;}
#wa-row-k48x2hpu1dvvrv817c {margin:0px 0px;}
#wa-row-k48x2hpu1dvvrv817c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48x11n31dv5k7zj5s {margin:0px 0px;}
#wa-row-k48x11n31dv5k7zj5s>div {padding: 0px 0px;}
#wa-row-k48x2hpu1dvvrv817c {margin:0px 0px;}
#wa-row-k48x2hpu1dvvrv817c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48x11n31dv5k7zj5s {margin:0px 0px;}
#wa-row-k48x11n31dv5k7zj5s>div {padding: 0px 0px;}
#wa-row-k48x2hpu1dvvrv817c {margin:0px 0px;}
#wa-row-k48x2hpu1dvvrv817c>div {padding: 0px 0px;}
}
